Subject: close 55746

From: Skyler Ferris <[email-masked]>
Date: Mon, 11 Mar 2024 18:08:09 +0000

Trying again. I'm having some problems locating comprehensive 
documentation for the email interface so I'm just manually reading mbox 
files. If this doesn't work I'll stop guessing and ask for help. =)

user guix
close 55746
quit